/* the stand 2022 stylesheet */

main-nav{
	background-color: #C10017!important;
}
navs main-nav ul li a {
	color: #FFF;
}
.search-icon{
	color: #FFF!important;
}
h1{
	float: none!important;
	margin-left: auto!important;
	margin-right: auto!important;
	text-align: center;
}
.stand-section-card{
	padding: 140px 0px;
	text-align: center;
	text-transform: uppercase;
	background-color: #333;
	color: #FFF;
	font-size: 26px;
	border-radius: 5px;
	overflow: hidden;
	text-decoration: none;
	font-family: "proxima-nova-soft",Arial,Tahoma,Verdana,sans-serif;
	letter-spacing: 0.08rem;
	margin-bottom: 25px;
	text-align: center;
	font-weight: 500;
	position: relative!important;
}
.stand-section-card img{
	width: 120px;
	position: relative!important;
]
.stand-section-card .icon{
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: solid 1px #FFF;
	margin-top: 15px;
	border-radius: 20px!important;
	float: none!important;
	margin-left: auto;
	margin-right: auto;
	position: relative!important;
}
	